<resources>
    //APP NAME
    <string name="app_name">Fallout Memory</string>

    //BUTTON TEXTS
    <string name="play_button_text">PLAY</string>
    <string name="help_button_text">HELP</string>
    <string name="play_again_button">PLAY AGAIN</string>
    <string name="menu_button_text">MENU</string>
    <string name="share_button_text">Share Score</string>

    //MOVEMENT COUNTER
    <string name="movement_text">MOVEMENTS: 0</string>

    //DESCRIPTIONS
    <string name="app_title_description">App Title</string>
    <string name="pause_description_text">Pause button</string>
    <string name="card_description">Card</string>
    <string name="pause_button_description">Pause button</string>
    <string name="fallout_memory_logo_description">Fallout Memory Logo</string>
    <string name="music_description">Music Button</string>
    <string name="deathclaw_img_description">Deathclaw cartoon</string>

    //HELP DIALOG TEXT
    <string name="help_dialog_1">• Normal and Survival Modes:</string>
    <string name="help_dialog_2">Tap on two cards to reveal if they are a pair. The game ends when
        all cards are matched.</string>
    <string name="help_dialog_3">• Deathclaw Mode:</string>
    <string name="help_dialog_4">Tap on three cards to reveal if they match. The game ends when all
        cards are matched or when the chronometer reaches 0.</string>

    //PAUSE DIALOG TEXT
    <string name="pause_dialog">Would you like to resume the game?</string>

    //DIFFICULTY SPINNER TEXT
    <string-array name="difficulty">
        <item>NORMAL</item>
        <item>SURVIVAL</item>
        <item>DEATHCLAW</item>
    </string-array>
</resources>
